Bug 65312 - Need to create a character file for megarac driver
Summary: Need to create a character file for megarac driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-21 20:15 UTC by Joshua Giles
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-13 18:26:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Giles 2002-05-21 20:15:38 UTC
Description of Problem:
The newly added megarac driver needs a special character file in order for it 
to be of any use.  Creating the character file is as easy as:

mknod -m 644 /dev/rac0 c 170 0


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
A /dev/rac0 file should be created as part of the device driver.

Additional Information:

Comment 1 Matt Domsch 2003-02-13 18:26:38 UTC
Gin Gin's MAKEDEV program does this at least.  Closing.


Note You need to log in before you can comment on or make changes to this bug.